/* (No Comment) */
"alert.cancelButton" = "取消";

/* (No Comment) */
"alert.okButton" = "好";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d 小時";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 小時";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5 小時";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%d 小時";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d小時%2$@ %3$d分鐘";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$d小時 %2$d分鐘";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "少於 1 分鐘";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1 分鐘";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d 分鐘";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%d 分鐘";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 小時";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5 小時";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 小時";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1 小時";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1 小時%1$@ %2$d 分鐘";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1 小時 %d 分鐘";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "下星期五";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "下星期五";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "下星期一";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "下星期一";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "下星期六";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "下星期六";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "下星期日";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "下星期日";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "下星期四";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "下星期四";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "下星期二";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "下星期二";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "下星期三";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "下星期三";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "上星期五";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "上星期五";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "上星期一";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "上星期一";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "上星期六";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "上星期六";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "上星期日";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "上星期日";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "上星期四";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "上星期四";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "上星期二";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "上星期二";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "上星期三";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "上星期三";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "本星期五";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "本星期五";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "本星期一";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "本星期一";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "本星期六";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "本星期六";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "本星期日";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "本星期日";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "本星期四";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "本星期四";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "本星期二";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "本星期二";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "本星期三";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "本星期三";

/* Relative day description. Eg Last Tuesday */
"day.today" = "今天";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "明天";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "昨天";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "今天及明天";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "昨天及今天";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "上個月";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "上週";

/* Day range preset name. */
"dayRangePreset.lastYear" = "去年";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "下個月";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "下週";

/* Day range preset name. */
"dayRangePreset.nextYear" = "明年";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "本月";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "本週";

/* Day range preset name. */
"dayRangePreset.thisYear" = "今年";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "Delta length (%1$lu) larger than source text length (%2$lu).";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "Delta length (%1$lu) smaller than source text length (%2$lu).";

/* Error */
"Invalid character in diff_fromDelta: %@" = "Invalid character in diff_fromDelta: %@";

/* Error */
"Invalid diff operation in diff_fromDelta: %C" = "Invalid diff operation in diff_fromDelta: %C";

/* Error */
"Invalid number in diff_fromDelta: %@" = "Invalid number in diff_fromDelta: %@";

/* Error */
"Invalid patch mode '%C' in: %@" = "Invalid patch mode '%1$C' in: %2$@";

/* Error */
"Invalid patch string: %@" = "Invalid patch string: %@";

/* Error */
"Negative number in diff_fromDelta: %@" = "Negative number in diff_fromDelta: %@";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "及";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = "和 %@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = "和 %d 個項目";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = "、";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "前";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "%@ 前";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "在 %@ 內";

/* Indication when an event is currently on. */
"time.now" = "現在";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "天";

/* Time unit description. Compact day */
"time.unitDayCompact" = "天";

/* Time unit description. Full day */
"time.unitDayFull" = "天";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "天";

/* Time unit description. Full days */
"time.unitDaysFull" = "天";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "小時";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "小時";

/* Time unit description. Full hour */
"time.unitHourFull" = "小時";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "小時";

/* Time unit description. Full hours */
"time.unitHoursFull" = "小時";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "分鐘";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "分鐘";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "分鐘";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "分鐘";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "分鐘";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "月";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "月";

/* Time unit description. Full month */
"time.unitMonthFull" = "月";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "月";

/* Time unit description. Full months */
"time.unitMonthsFull" = "月";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "秒";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "秒";

/* Time unit description. Full second */
"time.unitSecondFull" = "秒";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "秒";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "秒";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "週";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "週";

/* Time unit description. Full week */
"time.unitWeekFull" = "週";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "週";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "週";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "年";

/* Time unit description. Compact year */
"time.unitYearCompact" = "年";

/* Time unit description. Full year */
"time.unitYearFull" = "年";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "年";

/* Time unit description. Full years */
"time.unitYearsFull" = "年";

/* (No Comment) */
"urls.appInAppStore" = "%@ 於 App Store";

/* (No Comment) */
"urls.appIniBooksStore" = "%@ 於 Books Store";

/* (No Comment) */
"urls.appIniTunesStore" = "%@ 於 iTunes Store";

/* (No Comment) */
"urls.appInMacAppStore" = "%@ 於 Mac App Store";

/* (No Comment) */
"urls.appIntvOSAppStore" = "%@ 於 tvOS App Store";

/* (No Comment) */
"urls.dropboxURL" = "%@ 於 Dropbox";

/* (No Comment) */
"urls.facebookPost" = "Facebook 貼文 (%@)";

/* (No Comment) */
"urls.facebookProfile" = "%@ 的 Facebook 個人檔案";

/* (No Comment) */
"urls.facebookProfileWithId" = "Facebook 個人檔案 (%@)";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "Google Drive 的檔案 (%@)";

/* (No Comment) */
"urls.googleDocsDocument" = "Google Docs 文件 (%@)";

/* (No Comment) */
"urls.googleDocsPresentation" = "Google Docs 簡報 (%@)";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Google Docs 試算表 (%@)";

/* (No Comment) */
"urls.googleMapsSearch" = "Google 地圖搜尋「%@」";

/* (No Comment) */
"urls.googleSearch" = "Google 搜尋「%@」";

/* (No Comment) */
"urls.linkedInProfile" = "%@ 的 LinkedIn 個人檔案";

/* (No Comment) */
"urls.linkedInSearch" = "LinkedIn 搜尋「%@」";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "顯示「%@」⋯";

/* (No Comment) */
"urls.showInContacts" = "顯示於聯絡人⋯";

/* (No Comment) */
"urls.showInMail" = "顯示於郵件⋯";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "顯示於 Slack 的 %@ ⋯";

/* (No Comment) */
"urls.showInSpark" = "顯示於 Spark⋯";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "@%@ (%@) 的推文";

/* (No Comment) */
"urls.tweets" = "@%@ 的推文";

/* (No Comment) */
"urls.twitterSearch" = "在 Twitter 搜尋「%@」";

/* (No Comment) */
"urls.wikipediaArticle" = "關於 %@ 的 維基百科文章";

/* (No Comment) */
"urls.youTubeSearch" = "YouTube 搜尋「%@」";

/* (No Comment) */
"urls.youTubeVideo" = "YouTube 影片 (%@)";

